RubyGems Navigation menu

yui 0.1.0

The yui gem provides a Ruby API to drive graphical (Qt, Gtk) or text-mode (ncurses) UIs with libyui

Gemfile
          gem 'yui', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yui -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Klaus Kämpf

Owners:

Total downloads 2,569

For this version 932

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 12, 2012 (125 KB)
  2. 0.1.0 - June 11, 2012 (124 KB)